Subject: Re: New customer promo code not working #Ref 20250828003431320
From: Sara Theisen <[email-masked]>
To: [email-masked]
Date: Tue, 2 Sep 2025 16:43:39 -0400

Here is the link to the chairs (4 total)

Canteberry Dining Chair (set of 2)

designerliving.com

Sara Theisen

On Sep 2, 2025, at 4:33 PM, [email-masked] wrote:

May I know the item you would like to purchase?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thank you for your help. This is the message I get:

This coupon may have expired OR does not apply to items in the cart. Please note, coupon may not apply to some Boutique, Furniture, Steals or items marked Special unless otherwise noted.

Does this mean that I cannot use the coupon?

On Tue, Sep 2, 2025 at 2:15 PM [email-masked] <[email-masked]> wrote:

Thank you for providing your email address. Your coupon code is WCM-E1KRMlAE

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

The email I tried using for the new account is [email-masked]. Please let me know if you see that email registered and if so please provide the coupon code.

Thanks!

Sara

On Tue, Sep 2, 2025 at 12:20 PM [email-masked] <[email-masked]> wrote:

May I know the email address you used to create your account? Unfortunately, the email you're currently using isn't registered, so we're unable to provide a coupon at this time.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I did create an account and it keeps giving me the same error message when I click on the button. I did check my spam folder and did not receive any coupon codes. Could you help so that I can place my order? I am on hold at Designer Living and it would be most helpful if you could provide me the code.

Thank you!

Sara

On Fri, Aug 29, 2025 at 11:03 AM [email-masked] <[email-masked]> wrote:

Hello Sara,

Thank you for reaching out.

To receive the 15% discount code, you'll need to create an account first.
You can register by clicking this link: https://www.designerliving.com/account/register

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello,

I am in the process of trying to order dining chairs and was trying to use the new customer promo code but it keeps giving me this error message (see attached). Could you tell me how to get the 15% off new customer code?

Thanks!

Sara